@import url("http://www.unknownworlds.com/shared.css");

/* navigation */
body {
	margin: 0;
	padding: 0;
	background-color: black;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	color: #999999;
	line-height: 150%;
}
#nav {
	height: 110px;
	width:780px;
	margin: auto;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	white-space : nowrap;
}
#nav ul li {
	display:block;
	margin: 4px;
	padding: 0;
	width: 100px;
	height: 100px;
	float: left;
}
#nav ul li a {
	display: block;
	width: 100px;
	height: 100px;
	border: 1px solid #000000;
}
#nav a#news { background: url("images/nav-news.png") 0 0 no-repeat; }
#nav a:hover#news { background-position: 0px -100px; border: 1px solid #888888; }
#nav a#gameinfo { background: url("images/nav-gameinfo.png") 0 0 no-repeat; }
#nav a:hover#gameinfo { background-position: 0px -100px; border: 1px solid #888888; }
#nav a#gallery { background: url("images/nav-gallery.png") 0 0 no-repeat; }
#nav a:hover#gallery { background-position: 0px -100px; border: 1px solid #888888; }
#nav a#files { background: url("images/nav-files.png") 0 0 no-repeat; }
#nav a:hover#files { background-position: 0px -100px; border: 1px solid #888888; }
#nav a#community { background: url("images/nav-community.png") 0 0 no-repeat; }
#nav a:hover#community { background-position: 0px -100px; border: 1px solid #888888; }
#nav a#donate { background: url("images/nav-donate.png") 0 0 no-repeat; }
#nav a:hover#donate { background-position: 0px -100px; border: 1px solid #888888; }
#nav a#team { background: url("images/nav-team.png") 0 0 no-repeat; }
#nav a:hover#team { background-position: 0px -100px; border: 1px solid #888888; }

.store img {
	margin: 20px;
	padding: 20px;
	border: 1px solid #CCC;
}

#content {
	margin: 20px;
}
#content ul li { margin: 3px; }
#footer {
	display:block;
	text-align: center;
	clear: both;
}
P { margin-left: 20px; }
a {
	text-decoration: underline;
	font-weight: bold;
	color: #cccccc;
}
strong { color: #cccccc; }
.topleftindent { margin-left: 20px; }
.headerBold { font-weight: bold; color: #BBBBBB; }

.sectionBold { font-weight: bold; font-size: 12pt; color: #ffffff}
.sectionBoldRed { font-weight: bold; font-size: 12pt; color: #CC0000}
.headerGiant { font-size: 20pt; font-weight: bold; color: #ffffff}
.headerItalics { font-size: 14pt; font-style: italic; font-weight: normal; color: #ffffff}
.pageItalics {font-size: 8pt; font-family: verdana, arial; font-style: italic; color: #ffffff}
.fineprint  {font-size: 7pt; font-family: verdana, arial; color: #999999}
.label { font-weight:bold; color:#BBBBBB; }
h1 { 
	font-size:medium;
	font-weight:bold;
	color: #fff;
	letter-spacing:6px
}
h2 { font-size:9pt; font-weight:bold; color: #bbbbbb; margin:10px; }
h3 { font-size:8pt; font-weight:bold; color: #bbbbbb; margin:10px; margin-left:1cm }
.weaponstats { margin:0px;padding:0px;margin:0px;width:100% }
.weaponstats td { margin:0px;padding:0px;margin:0px;width:50% }